﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LocatorsTest", "LocatorsTest\LocatorsTest.csproj", "{48AC5E1C-7672-4CE1-8BA0-F7149CCF544A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48AC5E1C-7672-4CE1-8BA0-F7149CCF544A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48AC5E1C-7672-4CE1-8BA0-F7149CCF544A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48AC5E1C-7672-4CE1-8BA0-F7149CCF544A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48AC5E1C-7672-4CE1-8BA0-F7149CCF544A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3BBC13B2-5A5B-438A-91C4-B633E0837EBA}
	EndGlobalSection
EndGlobal
